
The files in this directory implement the read_graphviz() functions
declared in <boost/graph/graphviz.hpp>. There are both directed
and undirected graph versions of these functions. To use both, you
will need to compile the code generated from graphviz_parser.y twice,
once with -DGRAPHVIZ_GRAPH=boost::GraphvizDigraph and once with
 -DGRAPHVIZ_GRAPH=boost::GraphvizGraph.

An example Makefile is included. When time permits the Makefile will
be replaced by a more portable build system.
